<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA195412</marc:controlfield>
        <marc:controlfield tag="005">20201021231431.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349540</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HOLMES, O.W.: Great Poets (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction ( 11 sec. ) -- The Height of the Ridiculous ( 01 min., 29 sec. ) -- The Last Leaf ( 01 min., 43 sec. ) -- To an Insect ( 02 min., 40 sec. ) -- Old Ironsides ( 01 min., 20 sec. ) -- The September Gale ( 02 min., 45 sec. ) -- Daily Trials by a Sensitive Man ( 02 min., 19 sec. ) -- Lexington ( 03 min., 13 sec. ) -- The Star and the Water Lily ( 02 min., 43 sec. ) -- A Portrait ( 01 min., 09 sec. ) -- The Two Armies ( 02 min., 29 sec. ) -- The Wasp and the Hornet ( 01 min., 25 sec. ) -- To a Caged Lion ( 01 min., 53 sec. ) -- Our Yankee Girls ( 01 min., 50 sec. ) -- Departed Days ( 01 min. ) -- The Last Reader ( 02 min., 40 sec. ) -- God Save the Flag ( 01 min., 26 sec. ) -- The Only Daughter ( 04 min., 13 sec. ) -- The Parting Word ( 03 min., 45 sec. ) -- The Pilgrim's Vision ( 06 min., 30 sec. ) -- The Steamboat ( 02 min., 46 sec. ) -- Ballad of the Oysterman ( 02 min., 20 sec. ) -- Song ( 01 min., 44 sec. ) / Holmes -- Contentment ( 03 min., 37 sec. ) -- Bill and Joe ( 03 min., 24 sec. ) -- A Voice of the Loyal North ( 02 min., 29 sec. ) -- Reflections of a Proud Pedestrian ( 01 min., 19 sec. ) -- Sun and Shadow ( 01 min., 28 sec. ) -- The Chambered Nautilus ( 02 min., 19 sec. ) -- Our Indian Summer ( 02 min., 23 sec. ) -- The Crooked Footpath ( 02 min., 05 sec. ) -- The Opening of the Piano ( 02 min., 20 sec. ) -- The Two Streams ( 01 min., 05 sec. ) -- At My Fireside ( 49 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Marinker, Peter, Reader -- Holmes, Oliver Wendell, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Holmes, Oliver Wendell</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA195412</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA495112</marc:controlfield>
        <marc:controlfield tag="005">20201021231432.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     b    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349519</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SIEPMANN, J: Haydn: His Life and Works (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Cello Concerto in C Major, Hob.VIIb:1 (Mvt 3: Allegro molto) ( 06 min., 38 sec. ) -- Reprimand, overwork, illness and inspiration ( 07 min., 12 sec. ) -- Piano Sonata L. 33 in C Minor, Hob.XVI:20 (Mvt 1: Moderato) ( 06 min., 23 sec. ) -- 'Sturm und Drang' ( 01 min., 48 sec. ) -- Symphony No. 45 in F-Sharp Minor ('Farewell', Mvt 1: Allegro assai) ( 05 min., 38 sec. ) -- Mastery, history and profundity: a genius in full flower ( 01 min., 37 sec. ) -- String Quartet in F Minor, Op. 20 No. 5 (Mvt 3: Adagio) ( 06 min., 47 sec. ) -- 'Exile' at Esterhazy and enforced originality ( 04 min., 45 sec. ) -- Symphony No. 22 in E flat ('The Philosopher', Mvt 1: Adagio) ( 07 min., 05 sec. ) -- A diplomat of genius ( 05 min., 18 sec. ) -- Symphony No. 45 in F-Sharp Minor ('Farewell', Mvt 4: closing Adagio) ( 04 min., 55 sec. ) -- Fire endured and commemorated ( 03 min., 16 sec. ) -- Symphony No. 70 in D (Mvt 4: Allegro con brio) ( 03 min., 01 sec. ) -- Curtain ( 07 sec. ) -- Haydn and opera ( 01 min., 56 sec. ) -- La fedelta premiata (Act One: Finale - 'Aiutatemi, son morta'; 'Ah, che duolo disperato') ( 05 min., 04 sec. ) -- An affair and a friendship: Polzelli and Mozart ( 02 min., 06 sec. ) -- Mozart: String Quartet in C, K. 465 ('Dissonance', Mvt 1: Adagio-Allegro) - Going to bat for Mozart ( 04 min., 41 sec. ) -- String Quartet in F, Op. 55 No. 2 (Mvt 4: Finale: Presto) ( 03 min., 40 sec. ) -- Fame, servitude and loyalty: the unseen celebrity ( 02 min., 45 sec. ) -- Symphony No. 88 in G (Mvt 4: Finale: Allegro con spirito) ( 03 min., 45 sec. ) -- Sprung from a gilded cage: Haydn goes to London ( 13 min., 56 sec. ) -- Symphony No. 96 in D ('The Miracle', Mvt 1: Adagio-Allegro) ( 06 min., 30 sec. ) -- The naked face of genius: triumph, glamour, depression and resilience ( 04 min., 11 sec. ) -- Symphony No. 94 in G ('The Surprise', Mvt 2: Andante) ( 32 sec. ) -- Haydn as foreign correspondent ( 04 min., 31 sec. ) -- Six English Canzonettas: Piercing Eyes ( 01 min., 39 sec. ) -- Haydn as statistical historian ( 11 min., 50 sec. ) -- Piano Trio in G, Hob.XV:25 (Mvt 3: Rondo all'ongarese) ( 03 min., 12 sec. ) -- Return to Vienna (and an unusual new pupil) ( 01 min., 45 sec. ) -- Beethoven: Piano Trio in G, Op. 1 No. 2 (Finale: Presto) ( 07 min., 56 sec. ) -- Once more to England ( 03 min., 09 sec. ) -- Finding his feet at the Esterhazy court ( 07 min., 36 sec. ) -- Curtain ( 06 sec. ) -- Symphony No. 72 in D (Mvt 1: Allegro) ( 04 min., 43 sec. ) -- Haydn as servant and diplomat ( 05 min., 05 sec. ) -- Symphony No. 6 in D ('Le Matin', Mvt 1: Adagio-Allegro) ( 04 min., 10 sec. ) -- Patronage, marriage and first symphonies ( 06 min., 47 sec. ) -- Piano Sonata L. 11 in B flat, Hob.XVI:2 (Mvt 1: Moderato) ( 04 min., 13 sec. ) -- Early fame and first sonatas ( 02 min., 53 sec. ) -- String Quartet in E flat, Op. 33 No. 2 (Mvt 4: Finale) ( 03 min., 32 sec. ) -- Further pranks, apprenticeship and a helping hand ( 09 min., 13 sec. ) -- C.P.E. Bach: Keyboard Sonata in A, Wq. 65/37 (Mvt 3: Allegro di molto) ( 03 min., 09 sec. ) -- Poverty, hunger and determination ( 03 min., 45 sec. ) -- Pranks, a narrow escape and expulsion ( 04 min., 18 sec. ) -- Missa brevis Sancti Joannis de Deo: 'Kleine Orgelmesse' (Kyrie) ( 02 min., 25 sec. ) -- Symphony No. 92 in G ('Oxford', Mvt 4: Presto) ( 07 min., 34 sec. ) -- Symphony No. 100 in G ('Military', Mvt 2: Allegretto) ( 06 min., 14 sec. ) -- The homecoming hero ( 05 min., 07 sec. ) -- String Quartet in G, Op. 76 No. 3 (Mvt 2: Poco adagio, cantabile) ( 07 min., 57 sec. ) -- Towards The Creation ( 02 min., 54 sec. ) -- The Creation ('Die Vorstellung des Chaos' - 'The Representation of Chaos') ( 06 min., 37 sec. ) -- Towards The Seasons; age begins to tell ( 08 min., 26 sec. ) -- The Seasons ('Hort das laute Geton' - 'Hark! The mountains resound!') ( 04 min., 42 sec. ) -- A sad old age ( 16 min., 36 sec. ) -- The Creation ('Die Himmel erzahlen' - 'The Heavens Are Telling') ( 03 min., 57 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Timson, David, Reader -- Siepmann, Jeremy, Reader -- Anthony, Nigel, Reader -- May, Roger, Reader -- Hodson, Steve, Reader -- Jeater, Frances, Reader -- Dastor, Sam, Reader -- Not Applicable, na, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA495112</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA495212</marc:controlfield>
        <marc:controlfield tag="005">20201021231431.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc sgz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349526</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MCCLEERY, D.: Discover Music of the Romantic Era (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">As Verdi had unpredictably written a comic opera… ( 02 min., 13 sec. ) -- Chapter 6: The Nationalists ( 03 min., 03 sec. ) -- Glinka was the inspiration for a new generation… ( 03 min., 20 sec. ) -- Modest Mussorgsky (1839–1881)… ( 06 min., 16 sec. ) -- This was the work that Tchaikovsky loved… ( 02 min., 59 sec. ) -- Bohemia ( 04 min., 43 sec. ) -- When Smetana was appointed music director… ( 03 min., 15 sec. ) -- Dvorak's growing reputation led to an invitation… ( 03 min., 07 sec. ) -- Moving West ( 03 min., 58 sec. ) -- From 1896 Faure was Professor at the Paris Conservatoire… ( 01 min., 37 sec. ) -- Elsewhere in Scandinavia… ( 01 min., 43 sec. ) -- Chapter 7: The Epic Austrian Symphonists ( 09 min., 11 sec. ) -- In addition to composing… ( 03 min., 33 sec. ) -- Chapter 8: The End of Romanticism ( 06 min., 17 sec. ) -- Equally Romantic was the Italian composer, Giacomo Puccini… ( 05 min., 28 sec. ) -- In any overview of 19th-century music… ( 01 min., 58 sec. ) -- The wistful melody and predominance of the strings… ( 01 min., 31 sec. ) -- Into a New Age… ( 02 min., 48 sec. ) -- German Opera ( 09 min., 18 sec. ) -- In Verdi's last two operas… ( 01 min., 11 sec. ) -- Without any shadow of a doubt… ( 05 min., 04 sec. ) -- In 1815 Rossini moved to Naples… ( 03 min., 31 sec. ) -- Italian Opera ( 01 min., 55 sec. ) -- Chapter 5: Opera in the 19th Century ( 01 min., 09 sec. ) -- In addition to being a composer… ( 07 min., 58 sec. ) -- In 1835 Mendelssohn moved to Leipzig… ( 08 min., 23 sec. ) -- When Schubert left the Stadtkonvikt… ( 05 min., 05 sec. ) -- His late, epic song-cycle Die Winterreise… ( 30 sec. ) -- Chapter 4: The Classical Romantics ( 04 min., 17 sec. ) -- As Liszt grew older… ( 06 min., 54 sec. ) -- One of Berlioz's greatest legacies… ( 08 min., 26 sec. ) -- Chapter 3: A Radical New Musical Language ( 06 min., 09 sec. ) -- 200 years after the event, it is difficult to understand… ( 04 min., 59 sec. ) -- Chapter 2: A Musical Revolution ( 05 min., 44 sec. ) -- The Rise of Romanticism ( 06 min., 56 sec. ) -- Chapter 1: The Dawn of the Romantic Era ( 07 min., 35 sec. ) -- Symphony No. 3 in E-Flat Major, Op. 55, "Eroica": I. Allegro con brio ( 08 min., 11 sec. ) / Beethoven -- Symphonie fantastique, Op. 14: IV. Marche au Supplice: Allegretto non troppo ( 04 min., 57 sec. ) / Berlioz -- Piano Concerto No. 1 in E-Flat Major, S124/R455: Allegro maestoso - Tempo giusto - ( 05 min., 19 sec. ) / Liszt -- Polonaise No. 8 in D Minor, Op. 71, No. 1 ( 06 min., 11 sec. ) / Chopin -- Gretchen am Spinnrade, Op. 2, D. 118 ( 03 min., 19 sec. ) / Schubert -- The Hebrides, Op. 26, "Fingal's Cave" ( 10 min., 57 sec. ) / Mendelssohn -- Piano Quintet in E-Flat Major, Op. 44: IV. Allegro, ma non troppo ( 07 min., 11 sec. ) / Schumann -- 6 Piano Pieces, Op. 118: No. 2. Intermezzo in A Major ( 05 min., 19 sec. ) / Brahms -- La Cenerentola (Cinderella), Act II: Nacqui all'affanno e al pianto ( 07 min., 48 sec. ) / Rossini -- Lucia di Lammermoor, Act III: Spargi d'amaro pianto ( 04 min., 01 sec. ) / Donizetti -- Don Carlo, Act I: E lui ... Dio che nell'alma infondere ( 07 min., 31 sec. ) / Verdi -- Tristan und Isolde, Act I: Prelude ( 08 min., 49 sec. ) / Wagner -- Kamarinskaya ( 06 min., 18 sec. ) / Glinka -- Symphony No. 2 in B Minor: I. Allegro ( 06 min., 57 sec. ) / Borodin -- Symphony No. 6 in B Minor, Op. 74, "Pathetique": II. Allegro con gracia ( 08 min., 40 sec. ) / Tchaikovsky -- Ma vlast (My Fatherland): No. 2. Vltava (Moldau) ( 13 min., 21 sec. ) / Smetana -- Slavonic Dances, Series 1, Op. 46, B. 83: No. 1 in C Major ( 03 min., 50 sec. ) / Dvořák -- Romance in B-Flat Major, Op. 28 ( 05 min., 39 sec. ) / Fauré -- Peer Gynt Suite No. 1, Op. 46: IV. In the Hall of the Mountain King ( 02 min., 38 sec. ) / Grieg -- Symphony No. 1 in D Major, "Titan": III. Feierlich und gemessen, ohne zu schleppen ( 10 min., 06 sec. ) / Mahler -- Morceaux de fantaisie, Op. 3: No. 2. Prelude in C-Sharp Minor ( 04 min., 43 sec. ) / Rachmaninov -- Variations on an Original Theme, Op. 36, "Enigma": Variation 9: Nimrod ( 03 min., 36 sec. ) / Elgar</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Siepmann, Jeremy, Reader -- Drahos, Béla, Conductor -- Nicolaus Esterházy Sinfonia, Orchestra -- Talmi, Yoav, Conductor -- San Diego Symphony Orchestra, Orchestra -- Banowetz, Joseph, Artist -- Dohnányi, Oliver, Conductor -- Slovak Radio Symphony Orchestra, Orchestra -- Biret, Idil, Artist -- Hill, Peter, Artist -- Russell, Lynda, Artist -- Bramall, Anthony, Conductor -- Slovak Philharmonic Orchestra, Orchestra -- Jandó, Jenő, Artist -- Kodály Quartet, Ensemble -- Podleś, Ewa, Artist -- Hungarian State Opera Chorus, Choir -- Morandi, Pier Giorgio, Conductor -- Hungarian State Opera Orchestra, Orchestra -- Orgonášová, Luba, Artist -- Humburg, Will, Conductor -- Aragall, Giacomo, Artist -- Tumagian, Eduard, Artist -- Rahbari, Alexander, Conductor -- Wildner, Johannes, Conductor -- Polish National Radio Symphony Orchestra, Orchestra -- Gunzenhauser, Stephen, Conductor -- Wit, Antoni, Conductor -- Košler, Zdeněk, Conductor -- Kang, Dong-Suk, Artist -- Devoyon, Pascal, Artist -- Maksymiuk, Jerzy, Conductor -- BBC Scottish Symphony Orchestra, Orchestra -- Halász, Michael, Conductor -- Hurst, George, Conductor -- Bournemouth Symphony Orchestra, Orchestra -- Beethoven, Ludwig van, Composer -- Mahler, Gustav, Composer -- Rachmaninov, Sergey, Composer -- Schumann, Robert, Composer -- Smetana, Bedřich, Composer -- Fauré, Gabriel, Composer -- Cammarano, Salvadore, Lyricist -- Donizetti, Gaetano, Composer -- Ferretti, Jacopo, Lyricist -- Rossini, Gioachino, Composer -- Grieg, Edvard, Composer -- Tchaikovsky, Pyotr Il'yich, Composer -- Brahms, Johannes, Composer -- Borodin, Alexander Porfir'yevich, Composer -- Wagner, Richard, Composer -- Dvořák, Antonín, Composer -- Chopin, Fryderyk, Composer -- Goethe, Johann Wolfgang von, Lyricist -- Schubert, Franz, Composer -- Glinka, Mikhail Ivanovich, Composer -- Berlioz, Hector, Composer -- Liszt, Franz, Composer -- Mendelssohn, Felix, Composer -- Verdi, Giuseppe, Composer -- Du Locle, Camille, Lyricist -- Méry, François-Joseph, Lyricist -- Elgar, Edward, Composer -- McCleery, David, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Beethoven, Ludwig van</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mahler, Gustav</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rachmaninov, Sergey</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schumann, Robert</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Smetana, Bedřich</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fauré, Gabriel</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cammarano, Salvadore</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Donizetti, Gaetano</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ferretti, Jacopo</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rossini, Gioachino</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Grieg, Edvard</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tchaikovsky, Pyotr Il'yich</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brahms, Johannes</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Borodin, Alexander Porfir'yevich</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wagner, Richard</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dvořák, Antonín</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chopin, Fryderyk</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Goethe, Johann Wolfgang von</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schubert, Franz</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Glinka, Mikhail Ivanovich</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Berlioz, Hector</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Liszt, Franz</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mendelssohn, Felix</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Verdi, Giuseppe</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Du Locle, Camille</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Méry, François-Joseph</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Elgar, Edward</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McCleery, David</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA495212</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA690812</marc:controlfield>
        <marc:controlfield tag="005">20201021231432.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349083</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DICKENS, C.: Barnaby Rudge (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">It was on one of those mornings… ( 05 min., 38 sec. ) -- There was great news that night… ( 07 min., 07 sec. ) -- If Joseph Willet, the denounced… ( 08 min., 26 sec. ) -- Joe Willet rode leisurely along in his desponding mood… ( 04 min., 19 sec. ) -- At noon next day… ( 06 min., 29 sec. ) -- Among all the dangerous characters… ( 08 min., 28 sec. ) -- Gliding along the silent streets… ( 04 min., 22 sec. ) -- Dolly Varden's pretty little head… ( 05 min., 43 sec. ) -- In course of time they arrived… ( 04 min., 47 sec. ) -- It was Hugh of the Maypole. ( 04 min., 58 sec. ) -- Twilight had given place to night some hours… ( 07 min., 33 sec. ) -- Mr. Chester sat up in bed next morning… ( 06 min., 25 sec. ) -- Leaving the favoured… ( 06 min., 14 sec. ) -- 'And you're not surprised to hear this, Varden?' ( 05 min., 45 sec. ) -- Alighting at a certain point… ( 08 min., 28 sec. ) -- Evening drew on at last… ( 04 min., 44 sec. ) -- Misfortunes, saith the adage, never come singly. ( 03 min., 47 sec. ) -- One wintry evening… ( 07 min., 03 sec. ) -- The more he thought of it… ( 06 min., 34 sec. ) -- Before the lapse of many minutes… ( 06 min., 43 sec. ) -- To surround anything, however monstrous… ( 07 min., 30 sec. ) -- The secretary put his hand before his eyes… ( 04 min., 52 sec. ) -- Mr. Tappertit sat and contemplated him… ( 04 min., 42 sec. ) -- Little thinking of the plan for his happy settlement… ( 05 min., 09 sec. ) -- As there was to be a grand parade… ( 06 min., 06 sec. ) -- With that, he led the astounded locksmith back… ( 02 min., 29 sec. ) -- Next morning brought no satisfaction… ( 05 min., 31 sec. ) -- When they were very near… ( 05 min., 17 sec. ) -- When the concourse separated… ( 04 min., 36 sec. ) -- In a small English country town… ( 07 min., 14 sec. ) -- How often on their journey… ( 04 min., 38 sec. ) -- Uncertain where to go next… ( 05 min., 58 sec. ) -- Miss Miggs, having undone her mistress… ( 04 min., 26 sec. ) -- Clear of the locksmith's house… ( 07 min., 19 sec. ) -- Mrs. Varden was a lady of what is commonly called… ( 04 min., 03 sec. ) -- They entered a homely bedchamber. ( 03 min., 54 sec. ) -- As soon as the business of the day was over… ( 05 min., 16 sec. ) -- In the venerable suburb… ( 05 min., 57 sec. ) -- Gabriel Varden went his way towards London… ( 04 min., 11 sec. ) -- More than a full hour afterwards… ( 03 min., 34 sec. ) -- 'A strange story!' said the man… ( 05 min. ) -- At length Joe returned… ( 06 min., 34 sec. ) -- In the year 1775… ( 06 min., 19 sec. ) -- The mob was not without its method… ( 05 min., 18 sec. ) -- With that, they stepped back again… ( 04 min., 01 sec. ) -- They were among the first to reach the tavern… ( 05 min., 15 sec. ) -- By midnight the streets were clear and quiet… ( 05 min., 43 sec. ) -- The next day was ushered in… ( 04 min., 57 sec. ) -- 'Good day, master!' ( 04 min., 06 sec. ) -- Rumours of the prevailing disturbances… ( 06 min. ) -- Nearly all the time… ( 03 min., 35 sec. ) -- The Maypole cronies… ( 06 min., 33 sec. ) -- Barnaby leaned upon his staff… ( 04 min., 02 sec. ) -- Left to himself again… ( 04 min., 42 sec. ) -- It is necessary at this juncture… ( 04 min. ) -- As the night wore on… ( 05 min., 47 sec. ) -- The three worthies turned their faces towards the Boot… ( 02 min., 54 sec. ) -- On that same night, Mr. Haredale… ( 05 min., 08 sec. ) -- The prisoner, left to himself… ( 04 min., 08 sec. ) -- All yesterday, and on this day likewise… ( 08 min. ) -- Breaking the silence they had hitherto preserved… ( 08 min., 03 sec. ) -- Although he had had no rest… ( 06 min., 45 sec. ) -- When darkness broke away… ( 07 min., 18 sec. ) -- While Newgate was burning on the previous night… ( 05 min., 15 sec. ) -- Early in the morning his father came… ( 07 min., 56 sec. ) -- Mr. Dennis, having dispatched this piece of business… ( 05 min., 22 sec. ) -- All next day… ( 03 min., 33 sec. ) -- The Black Lion was so far off… ( 06 min., 33 sec. ) -- By this Friday night… ( 05 min., 28 sec. ) -- Mr. Dennis, having been made prisoner… ( 04 min., 10 sec. ) -- A month has elapsed… ( 07 min., 58 sec. ) -- As the locksmith walked slowly away… ( 05 min., 18 sec. ) -- The time wore on. ( 08 min., 01 sec. ) -- On this same day and about this very hour… ( 03 min., 05 sec. ) -- The Golden Key itself… ( 08 min., 06 sec. ) -- That afternoon, when he had slept… ( 05 min., 27 sec. ) -- Another month had passed… ( 06 min., 44 sec. ) -- A parting glance at such of the actors… ( 04 min., 28 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Barrett, Sean, Reader -- Dickens, Charles, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dickens, Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA690812</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA695312</marc:controlfield>
        <marc:controlfield tag="005">20201021231433.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843798798</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">POE, E.A.: Narrative of Arthur Gordon Pym (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chapter 5 ( 06 min., 11 sec. ) -- Having concluded to write… ( 04 min., 32 sec. ) -- The three men went away… ( 06 min., 57 sec. ) -- Chapter 6 ( 05 min., 53 sec. ) -- When a partial cargo of any kind… ( 08 min., 17 sec. ) -- On the 2nd of July… ( 06 min., 31 sec. ) -- Chapter 7 ( 07 min., 32 sec. ) -- Vessels in a gale of wind… ( 08 min., 32 sec. ) -- Chapter 8 ( 06 min., 47 sec. ) -- The intense effect produced… ( 06 min., 21 sec. ) -- It was now about one o'clock… ( 06 min., 30 sec. ) -- Chapter 9 ( 06 min., 38 sec. ) -- Shortly after this period… ( 06 min., 03 sec. ) -- We derived much comfort from taking… ( 06 min., 36 sec. ) -- Chapter 10 ( 06 min., 18 sec. ) -- As our first loud yell of terror… ( 05 min., 25 sec. ) -- Chapter 11 ( 05 min., 41 sec. ) -- I now found myself, as it were… ( 06 min., 16 sec. ) -- About noon Parker declared that he saw land… ( 04 min., 23 sec. ) -- Chapter 12 ( 08 min., 42 sec. ) -- At length delay was no longer possible… ( 05 min., 42 sec. ) -- Peters now volunteered to go down… ( 06 min., 13 sec. ) -- Chapter 13 ( 06 min., 46 sec. ) -- July 31st. ( 06 min., 19 sec. ) -- August 3rd. ( 06 min., 26 sec. ) -- August 5th. ( 05 min., 20 sec. ) -- Chapter 14 ( 06 min., 08 sec. ) -- It was about six in the morning… ( 06 min., 22 sec. ) -- The great peterel is as large… ( 07 min., 26 sec. ) -- Chapter 15 ( 06 min., 51 sec. ) -- These islands are said to have been discovered… ( 04 min., 47 sec. ) -- Chapter 16 ( 05 min., 47 sec. ) -- This man was the son of an Indian squaw… ( 08 min., 26 sec. ) -- Chapter 4 ( 08 min., 30 sec. ) -- I first observed an alteration… ( 07 min., 28 sec. ) -- From the worst part of this dilemma… ( 07 min., 03 sec. ) -- Chapter 3 ( 06 min., 17 sec. ) -- Upon standing erect… ( 05 min., 42 sec. ) -- Had a thousand lives hung… ( 06 min., 34 sec. ) -- I remained three days and nights… ( 08 min., 18 sec. ) -- After this narrow escape… ( 06 min., 10 sec. ) -- Chapter 2 ( 08 min., 10 sec. ) -- While the ship was yet in stays… ( 07 min., 59 sec. ) -- It is hardly possible to conceive… ( 06 min., 26 sec. ) -- Chapter 1 ( 07 min., 48 sec. ) -- Preface ( 04 min., 51 sec. ) -- In 1803, Captains Kreutzenstern and Lisiausky… ( 07 min., 29 sec. ) -- Chapter 17 ( 06 min., 32 sec. ) -- January 17th. ( 06 min., 18 sec. ) -- Chapter 18 ( 07 min., 49 sec. ) -- When the visitors had satisfied… ( 08 min., 17 sec. ) -- Chapter 19 ( 05 min., 17 sec. ) -- As we approached the village… ( 06 min., 32 sec. ) -- Chapter 20 ( 07 min., 22 sec. ) -- An agreement having been thus entered into… ( 07 min., 33 sec. ) -- Chapter 21 ( 04 min., 29 sec. ) -- The breadth of the seam was barely sufficient… ( 05 min., 36 sec. ) -- Chapter 22 ( 07 min., 43 sec. ) -- Toowit's descent left us at liberty… ( 07 min., 45 sec. ) -- Chapter 23 ( 05 min., 05 sec. ) -- We found no great difficulty in reaching… ( 06 min., 19 sec. ) -- Chapter 24 ( 07 min., 31 sec. ) -- We now found ourselves… ( 09 min., 01 sec. ) -- Chapter 25 ( 07 min., 04 sec. ) -- March 3rd. ( 06 min., 44 sec. ) -- End note ( 06 min., 43 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Hagon, Garrick, Reader -- Sims, Adam, Reader -- Poe, Edgar Allan, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Poe, Edgar Allan</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA695312</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>